body, html {
  padding: 0 0 0 0;
  margin:  0 0 0 0;
}
body {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 400;
  font-size: 2.2vh;
  
  color: #202040;
}
h1 {
  font-family: "Micro 5", sans-serif;
  font-size: 9vw;
  text-shadow: 0px 0px 25px #c0c0a0;
}
h2 {
  font-family: "Micro 5", sans-serif;
  font-size: 3.4vh;
}
h3 {
  font-family: "Micro 5", sans-serif;
  
  font-size: 6.2vw;
  text-shadow: 0px 0px 25px #d0d0a0;
}
p {
  text-align: justify;
}
#background-image {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;

  z-index: -1;
}
#background-image img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;

  min-width: 50%;
  min-height: 50%;

  margin: auto;
}
#footer {
  background-color: #4759a3;
  color: #ffffff;
  font-size: 1.8vh;
}

.back-box {
  background-color: #e0d0d0;
  background-color: #ffffff;
}
.clear-text {
  color: #e0d0d0;
  font-weight: bold;
}
.text-box {
  margin-left: 20%;
  margin-right: 20%;
}
.file-box {
  background-color: #ffffff;
  color: #4759a3;
  padding: 3%;

  box-shadow: 5px 5px 12px #302020;
}
.credits-box {
  padding: 3%;
  font-size: small;

  background-color: rgba(71, 89, 163, 0.75);
  color: #ffffff;
}
.credits-box a {
  color: #ffffff;
  font-weight: bold;
  text-decoration:none;
}
.small-font {
  font-size: 2.0vh;
}
.tiny-font {
  font-size: 1.8vh;
}

.centered {
  text-align: center;
}
